=== debian/control ===
Source: jolicloud-webapp-topikality
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-topikality
Provides: prism-webapp-topikality
Replaces: prism-webapp-topikality (<= 1.0)
Conflicts: prism-webapp-topikality (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://topikality.com/
Description: Jolicloud web application for Topikality
 The Topikality web site running in a simple Jolicloud window.

Package: prism-webapp-topikality
Architecture: all
Depends: jolicloud-webapp-topikality
Description: Transitional package for jolicloud-webapp-topikality
 This is a transitional package for jolicloud-webapp-topikality, and can safely
 be removed after the installation is complete.
